<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Email</title>
  <style>
    a:-webkit-any-link {
      text-decoration: none !important;
    }

    body {
      background-color: #fff;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
      margin: 0;
      font-family: "Trebuchet MS", sans-serif;
      font-size: 16px;
      color: #ffffff;
      line-height: 160%;
    }

    img {
      border: 0;
      outline: none;
      text-decoration: none;
      -ms-interpolation-mode: bicubic;
      display: block;
    }

    .ExternalClass,
    .ExternalClass p,
    .ExternalClass span,
    .ExternalClass font,
    .ExternalClass td,
    .ExternalClass div {
      line-height: 100%;
    }

    /* Yahoo paragraph fix 
  Bring inline: Yes. */
    p {
      margin: 1em 0;
      color: #c0c0c2;
    }

    h2 {
      color: #cb8f5d !important;
    }

    /* Outlook 07, 10 Padding issue fix 
        Bring inline: No.*/
    table td {
      border-collapse: collapse;
    }

    /* Remove spacing around Outlook 07, 10 tables 
        Bring inline: Yes */
    table {
      border-collapse: collapse;
      mso-table-lspace: 0pt;
      mso-table-rspace: 0pt;
    }

    /* Styling your links has become much simpler with the new Yahoo.  In fact, it falls in line with the main credo of styling in email and make sure to bring your styles inline.  Your link colors will be uniform across clients when brought inline. 
        Bring inline: Yes. */
    a {
      color: #cb8e5f;
    }

    a:-webkit-any-link {
      text-decoration: none;
    }

    p.MsoNormal {
      margin: 0px;
    }

    .mailto {
      color: #99CCFF;
    }

    @media only screen and (max-width: 767px) {
      .container {
        width: 320px;
        height: auto;
      }

      .inner {
        width: 280px !important;
        height: auto;
      }

      .ExternalClass p,
      .ExternalClass span,
      .ExternalClass font,
      .ExternalClass td {
        line-height: 100%
      }

    }

    table a {
      color: #cb8e5f !important;
    }

    @media (prefers-color-scheme: dark) {

      p,
      a {
        color: #c0c0c2 !important;
      }

      h2 {
        color: #cb8f5d !important;
      }
    }
  </style>
</head>

<body
  style="margin: 0; font-size: 16px; line-height: 160%; font-family: 'Trebuchet MS', sans-serif; color: #c0c0c2; background-color: #fff;"
  link="color: '#0cb6e7'">
  <table width="100%" style="width: 100%; border-collapse: collapse; background-color: #fff;">
    <tr>
      <td style="padding: 0;">
        <div>
          <table width="600" cellspacing="0" cellpadding="0" class="container"
            style="margin: 0 auto; background-color: #0c0c0c;">
            <tr>
              <td>
                <table>
                  <tr>
                    <td>
                      <!-- header -->
                      <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#0c0c0c"
                        style="margin:0 auto;">
                        <tbody>
                          <tr>
                            <td align="center" valign="top" style="font-size:0px;line-height:0px;">
                              <table width="600" border="0" align="center" cellspacing="0" cellpadding="0"
                                bgcolor="#000000" style="margin:0 auto;  width:100%; font-size:0; line-height:1">
                                <tbody>
                                  <tr>
                                    <td width="100" valign="top" style="text-align: center;">
                                      <img src="./imgs/logo.png" alt="Logo"
                                        style="border: 0; width: 150px; display:block; margin-left: auto; margin-right: auto;">
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </td>
                          </tr>
                          <tr>
                            <td align="center" valign="top" style="font-size:0px;line-height:0px;">
                              <table width="600" border="0" align="center" cellspacing="0" cellpadding="0"
                                bgcolor="#000000" style="margin:0 auto;  width:100%; font-size:0; line-height:1">
                                <tbody>
                                  <tr>
                                    <td width="100" valign="top" style="text-align: center;">
                                      <a mc:edit="link" href="#"
                                        target="_blank" rel="noopener noreferrer"
                                        style="border: 0; width: 100; display:block;">
                                        <img src="./imgs/img.jpg" alt="Offer"
                                          style="border: 0; width: 100; display:block; margin-left: auto; margin-right: auto;">
                                      </a>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                      <table width="100%" cellspacing="0" cellpadding="0" class="container"
                        style="background-color: #0c0c0c;line-height: 24px; font-size: 16px;">
                        <tr>
                          <td width="520" class="inner" style="padding: 0 34px 0 34px;">

                            <p mc:edit="main_text"
                              style="font-family: 'Trebuchet MS', sans-serif; mso-line-height-rule: exactly;line-height: 24px; margin:15px 0;">
                              Dear Karolina Hajdarovic,
                            </p>
                            <p mc:edit="main_text"
                              style="font-family: 'Trebuchet MS', sans-serif; mso-line-height-rule: exactly;line-height: 24px; margin:15px 0;">
                              His Majesty has been informed about your registration and has already given you the title
                              "<a mc:edit="link" href="#" target="_blank"
                                rel="noopener noreferrer" style="text-decoration: underline;">Citizen</a>"!
                            </p>
                            <p mc:edit="main_text"
                              style="font-family: 'Trebuchet MS', sans-serif; mso-line-height-rule: exactly;line-height: 24px; margin:15px 0;">
                              So now, it's time for you tot take advantage of the Big 4, our casino huge bonuses.
                            </p>
                            <p mc:edit="main_text"
                              style="font-family: 'Trebuchet MS', sans-serif; mso-line-height-rule: exactly;line-height: 24px; margin:15px 0;">
                              <span style="font-weight: 900;">4</span> Huge Bonuses foy your <span
                                style="font-weight: 900;">4</span> first deposits, with a total of:
                            </p>

                            <h2 style="text-align: center; font-weight: 400;"><span
                                style="font-weight: 900;">200% Bonus</span> up to 1000€</h2>
                            <h2 style="text-align: center; font-weight: 400;">+</h2>
                            <h2 style="text-align: center; font-weight: 400;">200 Free Spins!</h2>
                            <div>
                              <div style="margin-top: 0; text-align: center;">
                                <!--[if mso]> 
                                  <v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" mc:edit="app_link_1" href="#" style="height:40px; v-text-anchor:middle; width: 183px;" arcsize="45%" strokecolor="#ed3327" fillcolor="#ed3327"> 
                                  <w:anchorlock/> 
                                  <center> 
                                    <table width="100" border="0" cellpadding="0" cellspacing="0" valign="middle" style="width: 100%; height: 40px; color: #fff; font-family: Verdana, sans-serif; font-size:11px; font-weight:bold;"> 
                                        <tr> 
                                        <td style="font-family: Verdana, sans-serif; padding-top: 0; padding-bottom: 0; padding-left:20px; padding-right:20px; text-align:center"> 
                                            <span style="text-transform:uppercase; color: #fff; font-family: Verdana, sans-serif; font-size: 16px;line-height: 40px;text-align:center;text-decoration:none;-webkit-text-size-adjust:none;border-radius: 10px; font-weight:bold;" > 
                                              to the kingdom!
                                            </span> 
                                    </td>
                                    </tr>
                                    </table>
                                    </center>
                                    </v:roundrect>
                                  <![endif]-->
                                <a mc:edit="app_link_2" href="#"
                                  style="padding-left: 0; padding-right: 0; line-height:40px; background-color:#ed3327; color: #fff; border-radius: 10px; display:inline-block; font-family: Verdana, sans-serif; font-size: 11px; text-align:center; text-decoration:none; -webkit-text-size-adjust:none;">
                                  <table border="0" cellpadding="0" cellspacing="0" valign="middle"
                                    style="height: 40px; color:#fff; font-family: Verdana, sans-serif; font-size:11px; mso-hide:all; border-radius: 10px;">
                                    <tr>
                                      <td
                                        style="font-family: Verdana, sans-serif; padding-top: 0px; text-transform: uppercase; padding-bottom: 0px; padding-left: 54px; padding-right: 54px; text-align:center;">
                                        <span
                                          style="color: #fff; font-family: Verdana, sans-serif; font-size: 16px; line-height: 40px;text-align:center; text-decoration:none; -webkit-text-size-adjust:none; border-radius: 10px; font-weight:bold;">
                                          to the kingdom!
                                        </span>
                                      </td>
                                    </tr>
                                  </table>
                                </a>
                              </div>
                              <table>
                                <tr>
                                  <td style="padding: 30px 0 0 0;">
                                  </td>
                                </tr>
                              </table>
                            </div>
                          </td>
                        </tr>
                      </table>
                      <!-- footer -->
                      <table width="100%" cellspacing="0" cellpadding="0" class="container"
                        style="background-color: #0c0c0c;line-height: 24px; font-size: 16px;">
                        <tr>
                          <td width="520" class="inner" style="padding: 0 34px 0 34px;">

                            <p mc:edit="main_text"
                              style="font-family: 'Trebuchet MS', sans-serif; mso-line-height-rule: exactly;line-height: 24px; margin:15px 0;">
                              <span style="font-weight: bold;">Everyone</span> is a King at King Billy Casino!
                              <br>
                              The King Billy team
                            </p>
                          </td>
                          <table>
                            <tr>
                              <td style="padding: 30px 0 0 0;">
                              </td>
                            </tr>
                          </table>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </div>
      </td>
    </tr>
  </table>
</body>

</html>